Skip Menu |
 

Preferred bug tracker

Please visit the preferred bug tracker to report your issue.

This queue is for tickets about the WWW-Tumblr CPAN distribution.

Report information
The Basics
Id: 86769
Status: resolved
Priority: 0/
Queue: WWW-Tumblr

People
Owner: Nobody in particular
Requestors: support1 [...] thetabiz.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: 5.00



Subject: May this module be modified to work with current Tumblr API?
Date: Mon, 8 Jul 2013 08:36:28 +0000
To: bug-WWW-Tumblr [...] rt.cpan.org
From: Thetabiz Support <support1 [...] thetabiz.com>
May this module be modified to work with current Tumblr API?

I don't see proper authentication methods here.

Louis
Download (untitled) / with headers
text/plain 213b
On Mon Jul 08 04:36:41 2013, JLouisBiz wrote: Show quoted text
> May this module be modified to work with current Tumblr API? > > I don't see proper authentication methods here. > > Louis
This is currently being worked on.
The 5.00 version of the module supports the new Tumblr API.
Subject: Re: [rt.cpan.org #86769] May this module be modified to work with current Tumblr API?
Date: Tue, 27 Aug 2013 23:34:26 +0000
To: bug-WWW-Tumblr [...] rt.cpan.org
From: Thetabiz Support <support1 [...] thetabiz.com>
Great and thank you so much!


On 08/28/2013 01:04 AM, David Moreno Garza via RT wrote:
Show quoted text
<URL: https://rt.cpan.org/Ticket/Display.html?id=86769 >

The 5.00 version of the module supports the new Tumblr API.





This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.